[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: python2.4-minimal broken?



Thomas Schwinge <tschwinge@gnu.org> (07/04/2007):
> Hello!
> 
> I just did an ``apt-get dist-upgrade'' and it failed like this:

Yes, see python-central's bugs.

Cheers,

-- 
Cyril

Attachment: pgpg1PMPsjJhc.pgp
Description: PGP signature


Reply to: